<resources>
    <string name="audioim_need_storage_permission_hint">App正常工作需要内部存储使用权限，请开启</string>
    <string name="audioim_got_it">知道了</string>
    <string name="audioim_audio_time_alarm_msg_tradition_dialog">请等待 %s 秒后，点击跳转传统电话</string>
    <string name="audioim_audio_time_alarm_msg_online_dialog">请等待 %s 秒后，点击挂断</string>
</resources>
